.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.874897;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.404902,0.000000,0.000000,0.426213,0,0);-ms-transform:matrix(0.404902,0.000000,0.000000,0.426213,0,0);-webkit-transform:matrix(0.404902,0.000000,0.000000,0.426213,0,0);}
.m7{transform:matrix(0.425622,-0.022293,0.022326,0.425627,0,0);-ms-transform:matrix(0.425622,-0.022293,0.022326,0.425627,0,0);-webkit-transform:matrix(0.425622,-0.022293,0.022326,0.425627,0,0);}
.m8{transform:matrix(0.425628,-0.022300,0.022323,0.425628,0,0);-ms-transform:matrix(0.425628,-0.022300,0.022323,0.425628,0,0);-webkit-transform:matrix(0.425628,-0.022300,0.022323,0.425628,0,0);}
.m3{transform:matrix(0.425955,-0.014856,0.014889,0.425952,0,0);-ms-transform:matrix(0.425955,-0.014856,0.014889,0.425952,0,0);-webkit-transform:matrix(0.425955,-0.014856,0.014889,0.425952,0,0);}
.m4{transform:matrix(0.425956,-0.014857,0.014890,0.425952,0,0);-ms-transform:matrix(0.425956,-0.014857,0.014890,0.425952,0,0);-webkit-transform:matrix(0.425956,-0.014857,0.014890,0.425952,0,0);}
.m6{transform:matrix(0.426148,0.007447,-0.007432,0.426148,0,0);-ms-transform:matrix(0.426148,0.007447,-0.007432,0.426148,0,0);-webkit-transform:matrix(0.426148,0.007447,-0.007432,0.426148,0,0);}
.m5{transform:matrix(0.426148,0.007446,-0.007432,0.426148,0,0);-ms-transform:matrix(0.426148,0.007446,-0.007432,0.426148,0,0);-webkit-transform:matrix(0.426148,0.007446,-0.007432,0.426148,0,0);}
.m1{transform:matrix(0.426213,0.000008,0.000006,0.426213,0,0);-ms-transform:matrix(0.426213,0.000008,0.000006,0.426213,0,0);-webkit-transform:matrix(0.426213,0.000008,0.000006,0.426213,0,0);}
.m2{transform:matrix(0.426213,0.000009,0.000005,0.426213,0,0);-ms-transform:matrix(0.426213,0.000009,0.000005,0.426213,0,0);-webkit-transform:matrix(0.426213,0.000009,0.000005,0.426213,0,0);}
.m0{transform:matrix(0.426213,0.000000,0.000000,0.426213,0,0);-ms-transform:matrix(0.426213,0.000000,0.000000,0.426213,0,0);-webkit-transform:matrix(0.426213,0.000000,0.000000,0.426213,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-2.357116px;}
.ls13{letter-spacing:-1.189525px;}
.ls12{letter-spacing:-1.181651px;}
.ls2f{letter-spacing:-1.011040px;}
.ls36{letter-spacing:-0.910800px;}
.ls27{letter-spacing:-0.781200px;}
.ls2d{letter-spacing:-0.779640px;}
.ls29{letter-spacing:-0.712800px;}
.ls33{letter-spacing:-0.673200px;}
.ls1{letter-spacing:-0.629200px;}
.ls28{letter-spacing:-0.622800px;}
.ls1e{letter-spacing:-0.611000px;}
.ls19{letter-spacing:-0.577200px;}
.ls35{letter-spacing:-0.550800px;}
.ls17{letter-spacing:-0.533000px;}
.ls37{letter-spacing:-0.525600px;}
.ls2{letter-spacing:-0.434000px;}
.ls1c{letter-spacing:-0.426400px;}
.ls31{letter-spacing:-0.359560px;}
.lsa{letter-spacing:-0.338400px;}
.ls39{letter-spacing:-0.330400px;}
.ls18{letter-spacing:-0.306800px;}
.ls4{letter-spacing:-0.278000px;}
.ls1b{letter-spacing:-0.260000px;}
.ls3a{letter-spacing:-0.254800px;}
.ls1d{letter-spacing:-0.208000px;}
.ls34{letter-spacing:-0.187200px;}
.ls38{letter-spacing:-0.179200px;}
.ls6{letter-spacing:-0.166000px;}
.lse{letter-spacing:-0.154800px;}
.ls22{letter-spacing:-0.149040px;}
.ls10{letter-spacing:-0.111600px;}
.ls32{letter-spacing:-0.110360px;}
.ls5{letter-spacing:-0.108000px;}
.lsf{letter-spacing:-0.104400px;}
.ls23{letter-spacing:-0.097520px;}
.ls25{letter-spacing:-0.090160px;}
.ls30{letter-spacing:-0.078320px;}
.ls1a{letter-spacing:-0.078000px;}
.lsd{letter-spacing:-0.072000px;}
.ls24{letter-spacing:-0.053360px;}
.ls1f{letter-spacing:-0.052000px;}
.ls2a{letter-spacing:-0.036000px;}
.ls26{letter-spacing:-0.014400px;}
.ls21{letter-spacing:-0.012880px;}
.ls8{letter-spacing:-0.009600px;}
.ls20{letter-spacing:-0.007436px;}
.ls2e{letter-spacing:-0.007120px;}
.ls9{letter-spacing:-0.006400px;}
.ls15{letter-spacing:-0.006187px;}
.ls16{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003600px;}
.ls2c{letter-spacing:0.005600px;}
.lsc{letter-spacing:0.007200px;}
.ls3{letter-spacing:0.008000px;}
.ls2b{letter-spacing:0.008400px;}
.ls7{letter-spacing:0.010000px;}
.ls11{letter-spacing:0.012374px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws29{word-spacing:-0.996800px;}
.ws30{word-spacing:-0.921600px;}
.ws21{word-spacing:-0.784800px;}
.ws27{word-spacing:-0.768960px;}
.ws25{word-spacing:-0.723600px;}
.ws23{word-spacing:-0.720000px;}
.ws2d{word-spacing:-0.684000px;}
.ws22{word-spacing:-0.626400px;}
.ws18{word-spacing:-0.613600px;}
.ws12{word-spacing:-0.577200px;}
.ws2f{word-spacing:-0.554400px;}
.ws31{word-spacing:-0.536400px;}
.ws10{word-spacing:-0.533000px;}
.ws2{word-spacing:-0.446000px;}
.ws16{word-spacing:-0.426400px;}
.ws2b{word-spacing:-0.348880px;}
.ws9{word-spacing:-0.345600px;}
.ws33{word-spacing:-0.338800px;}
.ws14{word-spacing:-0.309400px;}
.ws11{word-spacing:-0.306800px;}
.ws4{word-spacing:-0.290000px;}
.ws34{word-spacing:-0.263200px;}
.ws1{word-spacing:-0.228800px;}
.ws17{word-spacing:-0.210600px;}
.ws32{word-spacing:-0.190400px;}
.ws6{word-spacing:-0.180000px;}
.ws2e{word-spacing:-0.162000px;}
.wsc{word-spacing:-0.147600px;}
.ws1c{word-spacing:-0.132480px;}
.ws5{word-spacing:-0.120000px;}
.wsd{word-spacing:-0.111600px;}
.wse{word-spacing:-0.104400px;}
.ws2c{word-spacing:-0.081880px;}
.ws13{word-spacing:-0.078000px;}
.ws1d{word-spacing:-0.068080px;}
.wsb{word-spacing:-0.064800px;}
.ws1f{word-spacing:-0.060720px;}
.ws2a{word-spacing:-0.056960px;}
.ws19{word-spacing:-0.052000px;}
.ws24{word-spacing:-0.039600px;}
.ws1e{word-spacing:-0.029440px;}
.ws15{word-spacing:-0.013000px;}
.wsf{word-spacing:-0.006187px;}
.ws7{word-spacing:-0.004000px;}
.wsa{word-spacing:-0.003600px;}
.ws26{word-spacing:-0.002800px;}
.ws3{word-spacing:-0.002000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.003200px;}
.ws28{word-spacing:0.003560px;}
.ws1b{word-spacing:0.003680px;}
.ws20{word-spacing:0.004800px;}
.ws1a{word-spacing:0.007436px;}
._9{margin-left:-5.120000px;}
._5{margin-left:-2.560000px;}
._7{margin-left:-1.283200px;}
._6{width:1.283200px;}
._4{width:17.889600px;}
._2{width:23.452000px;}
._3{width:25.108400px;}
._1{width:32.326800px;}
._8{width:33.989800px;}
._0{width:38.451600px;}
.fc5{color:rgb(218,219,221);}
.fc6{color:rgb(221,221,222);}
.fc4{color:rgb(230,231,232);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(196,17,48);}
.fsf{font-size:16.000000px;}
.fs10{font-size:18.000000px;}
.fs13{font-size:18.400000px;}
.fs1{font-size:20.000000px;}
.fse{font-size:26.000000px;}
.fs14{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs15{font-size:35.600000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs12{font-size:48.000000px;}
.fsd{font-size:57.949941px;}
.fs4{font-size:60.000000px;}
.fs8{font-size:61.866560px;}
.fsc{font-size:61.867340px;}
.fs6{font-size:61.867600px;}
.fsa{font-size:61.867806px;}
.fs11{font-size:74.356400px;}
.fs9{font-size:84.363495px;}
.fsb{font-size:89.989283px;}
.fs7{font-size:146.232400px;}
.y0{bottom:0.000000px;}
.y1e{bottom:23.867906px;}
.yd{bottom:26.302433px;}
.y96{bottom:37.499890px;}
.y95{bottom:46.024484px;}
.yc{bottom:48.806458px;}
.y94{bottom:54.549077px;}
.yb{bottom:59.035561px;}
.y93{bottom:67.906103px;}
.ya{bottom:69.264664px;}
.y4{bottom:73.337551px;}
.y92{bottom:76.430696px;}
.y9{bottom:79.493766px;}
.y91{bottom:84.955289px;}
.y8{bottom:89.722869px;}
.y90{bottom:93.479882px;}
.y7{bottom:99.951972px;}
.y8f{bottom:106.836124px;}
.y6{bottom:110.181074px;}
.y8e{bottom:115.360717px;}
.y5{bottom:120.410177px;}
.y8d{bottom:123.885310px;}
.y8c{bottom:137.242336px;}
.ydc{bottom:138.705780px;}
.y8b{bottom:145.766929px;}
.ydb{bottom:154.049263px;}
.y8a{bottom:154.291522px;}
.y89{bottom:162.816115px;}
.yda{bottom:169.392747px;}
.y88{bottom:171.340709px;}
.y87{bottom:179.865302px;}
.yd9{bottom:184.736230px;}
.y1d{bottom:198.367532px;}
.yd8{bottom:200.079714px;}
.yd7{bottom:208.603966px;}
.yb5{bottom:269.808949px;}
.y14{bottom:277.697974px;}
.y82{bottom:277.747926px;}
.yb4{bottom:285.152433px;}
.y81{bottom:288.829454px;}
.y13{bottom:292.189203px;}
.yb3{bottom:293.676685px;}
.y80{bottom:299.910982px;}
.y12{bottom:306.680431px;}
.yd6{bottom:313.453291px;}
.yb2{bottom:319.251146px;}
.y7f{bottom:319.691509px;}
.y2e{bottom:319.733789px;}
.y11{bottom:321.171660px;}
.y7e{bottom:330.773037px;}
.yd5{bottom:332.206305px;}
.yb1{bottom:338.004160px;}
.y2d{bottom:339.339910px;}
.y7d{bottom:341.854565px;}
.yd4{bottom:350.959319px;}
.y7c{bottom:352.936093px;}
.yb0{bottom:356.757174px;}
.y2c{bottom:358.946031px;}
.y7b{bottom:364.017621px;}
.yd3{bottom:369.712333px;}
.yd1{bottom:369.714378px;}
.yaf{bottom:375.510188px;}
.yd2{bottom:378.236585px;}
.y7a{bottom:383.798148px;}
.yd0{bottom:388.467392px;}
.yae{bottom:394.263202px;}
.y79{bottom:394.879676px;}
.y2b{bottom:398.158274px;}
.y1b{bottom:400.068218px;}
.y1c{bottom:404.900787px;}
.y78{bottom:405.961204px;}
.ycf{bottom:407.220406px;}
.yad{bottom:413.016216px;}
.yab{bottom:413.017580px;}
.y2a{bottom:417.764395px;}
.yac{bottom:421.540468px;}
.y77{bottom:425.741731px;}
.yce{bottom:425.973420px;}
.yaa{bottom:431.770593px;}
.y76{bottom:436.823259px;}
.y27{bottom:437.367447px;}
.y29{bottom:437.370175px;}
.y28{bottom:442.484726px;}
.ycd{bottom:444.726434px;}
.y75{bottom:447.904787px;}
.ya9{bottom:450.523607px;}
.y26{bottom:456.973568px;}
.y74{bottom:458.986314px;}
.ycc{bottom:463.479448px;}
.ya8{bottom:469.276621px;}
.y73{bottom:470.067842px;}
.y25{bottom:476.579689px;}
.y72{bottom:481.149370px;}
.ycb{bottom:482.232462px;}
.ya7{bottom:488.029635px;}
.y24{bottom:496.185810px;}
.y71{bottom:500.929216px;}
.yca{bottom:500.985817px;}
.y1a{bottom:501.361566px;}
.ya6{bottom:506.782990px;}
.y70{bottom:512.010743px;}
.y23{bottom:515.791931px;}
.y6f{bottom:523.092271px;}
.yc9{bottom:526.558573px;}
.y6e{bottom:534.173799px;}
.y22{bottom:535.398052px;}
.y6d{bottom:545.255327px;}
.y21{bottom:555.004173px;}
.yc8{bottom:555.588426px;}
.y6c{bottom:565.035854px;}
.yc7{bottom:570.931909px;}
.y20{bottom:574.610294px;}
.y6b{bottom:576.117382px;}
.yc6{bottom:586.275393px;}
.y1f{bottom:594.216415px;}
.y6a{bottom:595.897909px;}
.yc5{bottom:601.618876px;}
.y19{bottom:601.744012px;}
.yc4{bottom:606.733427px;}
.y69{bottom:606.979437px;}
.y45{bottom:620.534874px;}
.y46{bottom:621.118617px;}
.y47{bottom:621.674049px;}
.y48{bottom:622.543386px;}
.y49{bottom:623.156852px;}
.y4a{bottom:624.292280px;}
.y4b{bottom:624.905746px;}
.y4c{bottom:625.426286px;}
.y43{bottom:625.661700px;}
.y42{bottom:625.783820px;}
.y4d{bottom:625.946826px;}
.y41{bottom:625.964636px;}
.y40{bottom:626.217140px;}
.y4e{bottom:626.560292px;}
.y67{bottom:626.759112px;}
.y4f{bottom:627.238372px;}
.y50{bottom:627.907406px;}
.y44{bottom:628.055139px;}
.y51{bottom:628.520872px;}
.y52{bottom:629.153723px;}
.y68{bottom:630.626054px;}
.yc3{bottom:635.713839px;}
.y66{bottom:637.840640px;}
.y65{bottom:648.922168px;}
.y31{bottom:651.374254px;}
.y30{bottom:651.375053px;}
.yc2{bottom:654.467876px;}
.y33{bottom:659.949993px;}
.y34{bottom:660.319495px;}
.y35{bottom:660.790219px;}
.y32{bottom:660.961798px;}
.y36{bottom:661.200283px;}
.y37{bottom:661.624133px;}
.y38{bottom:662.034197px;}
.y39{bottom:662.602252px;}
.y3a{bottom:662.808516px;}
.y3b{bottom:663.958437px;}
.y3c{bottom:664.534764px;}
.y3d{bottom:664.958614px;}
.y3e{bottom:665.382464px;}
.y2f{bottom:665.757225px;}
.y3f{bottom:665.956953px;}
.y64{bottom:668.702695px;}
.yc1{bottom:673.221913px;}
.y63{bottom:679.784223px;}
.ybe{bottom:691.971176px;}
.yc0{bottom:691.975949px;}
.ybf{bottom:699.225144px;}
.y62{bottom:699.564750px;}
.y18{bottom:702.538691px;}
.y61{bottom:710.646278px;}
.ybd{bottom:710.725213px;}
.ya5{bottom:711.156028px;}
.ybc{bottom:729.479250px;}
.ya4{bottom:729.909042px;}
.y60{bottom:730.426805px;}
.ybb{bottom:748.233286px;}
.ya3{bottom:748.662056px;}
.y5f{bottom:750.207333px;}
.yba{bottom:766.987323px;}
.ya2{bottom:767.415070px;}
.y5e{bottom:769.987860px;}
.y5d{bottom:781.069388px;}
.yb9{bottom:785.741360px;}
.ya1{bottom:786.168084px;}
.y17{bottom:789.324274px;}
.y5a{bottom:792.150916px;}
.y5c{bottom:795.534021px;}
.y5b{bottom:796.017005px;}
.y16{bottom:803.815502px;}
.yb8{bottom:804.495397px;}
.ya0{bottom:804.921098px;}
.y58{bottom:811.931443px;}
.y59{bottom:815.797532px;}
.y15{bottom:818.306731px;}
.y57{bottom:823.012971px;}
.yb7{bottom:823.249434px;}
.y9f{bottom:823.674112px;}
.y55{bottom:834.094499px;}
.y56{bottom:836.994108px;}
.yb6{bottom:842.002788px;}
.y9e{bottom:842.427126px;}
.y54{bottom:845.176027px;}
.y53{bottom:856.257554px;}
.y9d{bottom:861.180140px;}
.y86{bottom:879.530127px;}
.y10{bottom:879.531661px;}
.y9c{bottom:879.933153px;}
.y85{bottom:896.578631px;}
.yf{bottom:896.580166px;}
.y9b{bottom:898.686167px;}
.y84{bottom:913.627136px;}
.ye{bottom:913.628670px;}
.y9a{bottom:917.439181px;}
.y99{bottom:936.192195px;}
.y83{bottom:938.079976px;}
.y98{bottom:954.945209px;}
.y97{bottom:973.698564px;}
.y3{bottom:1030.911128px;}
.y2{bottom:1055.979249px;}
.y1{bottom:1075.997774px;}
.h14{height:13.408000px;}
.h15{height:15.084000px;}
.h18{height:15.419200px;}
.h6{height:16.760000px;}
.h13{height:21.788000px;}
.h19{height:23.464000px;}
.h3{height:24.648438px;}
.h8{height:26.816000px;}
.h1a{height:29.832800px;}
.ha{height:30.168000px;}
.h5{height:36.872000px;}
.h2{height:39.437500px;}
.h17{height:40.224000px;}
.h12{height:41.086508px;}
.h7{height:42.540000px;}
.hd{height:43.863391px;}
.h11{height:43.863944px;}
.hb{height:43.864128px;}
.hf{height:43.864275px;}
.h4{height:44.375000px;}
.h16{height:52.718688px;}
.he{height:59.813718px;}
.h10{height:63.802401px;}
.hc{height:103.678772px;}
.h9{height:968.355051px;}
.h0{height:1014.963957px;}
.h1{height:1015.238438px;}
.w2{width:932.553192px;}
.w0{width:956.000000px;}
.w1{width:956.421098px;}
.x1{left:-29.538068px;}
.x3{left:-2.113162px;}
.x0{left:0.000000px;}
.x5{left:23.331390px;}
.x4e{left:27.762467px;}
.x12{left:32.048802px;}
.x23{left:39.495759px;}
.x13{left:42.718974px;}
.x14{left:56.367058px;}
.x15{left:68.275885px;}
.x16{left:80.579998px;}
.x17{left:92.488825px;}
.x18{left:108.927627px;}
.x19{left:114.830372px;}
.x1f{left:124.635478px;}
.x20{left:138.785391px;}
.x1a{left:147.918280px;}
.x21{left:148.983261px;}
.x22{left:155.889138px;}
.x6{left:157.886711px;}
.x4c{left:163.174134px;}
.x1b{left:164.594253px;}
.x4d{left:168.280161px;}
.x9{left:170.785609px;}
.x1c{left:176.898366px;}
.x1d{left:189.202478px;}
.x1e{left:205.825747px;}
.xd{left:228.196618px;}
.x7{left:238.409696px;}
.x8{left:245.235746px;}
.xe{left:261.961990px;}
.xf{left:268.871793px;}
.x24{left:286.798636px;}
.x25{left:297.845873px;}
.x26{left:308.399938px;}
.xa{left:320.955826px;}
.x27{left:324.898160px;}
.xb{left:327.735334px;}
.x28{left:336.512695px;}
.x10{left:344.352853px;}
.x11{left:351.263978px;}
.x29{left:358.042467px;}
.x2a{left:369.657001px;}
.x2b{left:379.545108px;}
.x2c{left:389.433215px;}
.x2d{left:401.047749px;}
.x2e{left:413.895538px;}
.x2f{left:426.570671px;}
.x30{left:438.185206px;}
.xc{left:447.244498px;}
.x31{left:450.169716px;}
.x46{left:500.632913px;}
.x4{left:501.911550px;}
.x2{left:506.781285px;}
.x47{left:508.867408px;}
.x41{left:509.877123px;}
.x32{left:519.828335px;}
.x38{left:526.942506px;}
.x44{left:536.361463px;}
.x45{left:566.724082px;}
.x3e{left:567.732672px;}
.x40{left:573.406414px;}
.x3f{left:577.396872px;}
.x42{left:583.368708px;}
.x49{left:617.564854px;}
.x4a{left:621.763389px;}
.x33{left:627.547435px;}
.x34{left:637.350155px;}
.x4f{left:649.306612px;}
.x52{left:653.504976px;}
.x39{left:671.941570px;}
.x3a{left:677.394023px;}
.x43{left:683.688331px;}
.x36{left:733.047331px;}
.x37{left:738.499954px;}
.x35{left:759.495358px;}
.x3b{left:764.254277px;}
.x3c{left:769.706901px;}
.x3d{left:772.070505px;}
.x50{left:924.170954px;}
.x4b{left:926.421356px;}
.x51{left:927.978396px;}
.x48{left:930.684335px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-1.843459pt;}
.ls13{letter-spacing:-0.930307pt;}
.ls12{letter-spacing:-0.924149pt;}
.ls2f{letter-spacing:-0.790716pt;}
.ls36{letter-spacing:-0.712321pt;}
.ls27{letter-spacing:-0.610963pt;}
.ls2d{letter-spacing:-0.609743pt;}
.ls29{letter-spacing:-0.557468pt;}
.ls33{letter-spacing:-0.526498pt;}
.ls1{letter-spacing:-0.492086pt;}
.ls28{letter-spacing:-0.487081pt;}
.ls1e{letter-spacing:-0.477852pt;}
.ls19{letter-spacing:-0.451418pt;}
.ls35{letter-spacing:-0.430771pt;}
.ls17{letter-spacing:-0.416850pt;}
.ls37{letter-spacing:-0.411062pt;}
.ls2{letter-spacing:-0.339424pt;}
.ls1c{letter-spacing:-0.333480pt;}
.ls31{letter-spacing:-0.281206pt;}
.lsa{letter-spacing:-0.264657pt;}
.ls39{letter-spacing:-0.258400pt;}
.ls18{letter-spacing:-0.239943pt;}
.ls4{letter-spacing:-0.217419pt;}
.ls1b{letter-spacing:-0.203341pt;}
.ls3a{letter-spacing:-0.199275pt;}
.ls1d{letter-spacing:-0.162673pt;}
.ls34{letter-spacing:-0.146406pt;}
.ls38{letter-spacing:-0.140149pt;}
.ls6{letter-spacing:-0.129826pt;}
.lse{letter-spacing:-0.121066pt;}
.ls22{letter-spacing:-0.116562pt;}
.ls10{letter-spacing:-0.087280pt;}
.ls32{letter-spacing:-0.086311pt;}
.ls5{letter-spacing:-0.084465pt;}
.lsf{letter-spacing:-0.081649pt;}
.ls23{letter-spacing:-0.076269pt;}
.ls25{letter-spacing:-0.070513pt;}
.ls30{letter-spacing:-0.061253pt;}
.ls1a{letter-spacing:-0.061002pt;}
.lsd{letter-spacing:-0.056310pt;}
.ls24{letter-spacing:-0.041732pt;}
.ls1f{letter-spacing:-0.040668pt;}
.ls2a{letter-spacing:-0.028155pt;}
.ls26{letter-spacing:-0.011262pt;}
.ls21{letter-spacing:-0.010073pt;}
.ls8{letter-spacing:-0.007508pt;}
.ls20{letter-spacing:-0.005815pt;}
.ls2e{letter-spacing:-0.005568pt;}
.ls9{letter-spacing:-0.005005pt;}
.ls15{letter-spacing:-0.004839pt;}
.ls16{letter-spacing:-0.003754pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.002815pt;}
.ls2c{letter-spacing:0.004380pt;}
.lsc{letter-spacing:0.005631pt;}
.ls3{letter-spacing:0.006257pt;}
.ls2b{letter-spacing:0.006569pt;}
.ls7{letter-spacing:0.007821pt;}
.ls11{letter-spacing:0.009677pt;}
.ws29{word-spacing:-0.779580pt;}
.ws30{word-spacing:-0.720767pt;}
.ws21{word-spacing:-0.613778pt;}
.ws27{word-spacing:-0.601390pt;}
.ws25{word-spacing:-0.565915pt;}
.ws23{word-spacing:-0.563099pt;}
.ws2d{word-spacing:-0.534944pt;}
.ws22{word-spacing:-0.489896pt;}
.ws18{word-spacing:-0.479886pt;}
.ws12{word-spacing:-0.451418pt;}
.ws2f{word-spacing:-0.433586pt;}
.ws31{word-spacing:-0.419509pt;}
.ws10{word-spacing:-0.416850pt;}
.ws2{word-spacing:-0.348809pt;}
.ws16{word-spacing:-0.333480pt;}
.ws2b{word-spacing:-0.272853pt;}
.ws9{word-spacing:-0.270288pt;}
.ws33{word-spacing:-0.264969pt;}
.ws14{word-spacing:-0.241976pt;}
.ws11{word-spacing:-0.239943pt;}
.ws4{word-spacing:-0.226804pt;}
.ws34{word-spacing:-0.205844pt;}
.ws1{word-spacing:-0.178940pt;}
.ws17{word-spacing:-0.164707pt;}
.ws32{word-spacing:-0.148908pt;}
.ws6{word-spacing:-0.140775pt;}
.ws2e{word-spacing:-0.126697pt;}
.wsc{word-spacing:-0.115435pt;}
.ws1c{word-spacing:-0.103610pt;}
.ws5{word-spacing:-0.093850pt;}
.wsd{word-spacing:-0.087280pt;}
.wse{word-spacing:-0.081649pt;}
.ws2c{word-spacing:-0.064037pt;}
.ws13{word-spacing:-0.061002pt;}
.ws1d{word-spacing:-0.053244pt;}
.wsb{word-spacing:-0.050679pt;}
.ws1f{word-spacing:-0.047488pt;}
.ws2a{word-spacing:-0.044547pt;}
.ws19{word-spacing:-0.040668pt;}
.ws24{word-spacing:-0.030970pt;}
.ws1e{word-spacing:-0.023025pt;}
.ws15{word-spacing:-0.010167pt;}
.wsf{word-spacing:-0.004839pt;}
.ws7{word-spacing:-0.003128pt;}
.wsa{word-spacing:-0.002815pt;}
.ws26{word-spacing:-0.002190pt;}
.ws3{word-spacing:-0.001564pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.002503pt;}
.ws28{word-spacing:0.002784pt;}
.ws1b{word-spacing:0.002878pt;}
.ws20{word-spacing:0.003754pt;}
.ws1a{word-spacing:0.005815pt;}
._9{margin-left:-4.004261pt;}
._5{margin-left:-2.002131pt;}
._7{margin-left:-1.003568pt;}
._6{width:1.003568pt;}
._4{width:13.991139pt;}
._2{width:18.341394pt;}
._3{width:19.636835pt;}
._1{width:25.282218pt;}
._8{width:26.582821pt;}
._0{width:30.072315pt;}
.fsf{font-size:12.513317pt;}
.fs10{font-size:14.077481pt;}
.fs13{font-size:14.390314pt;}
.fs1{font-size:15.641646pt;}
.fse{font-size:20.334139pt;}
.fs14{font-size:21.898304pt;}
.fs0{font-size:25.026633pt;}
.fs15{font-size:27.842129pt;}
.fs5{font-size:28.154962pt;}
.fs2{font-size:31.283291pt;}
.fs3{font-size:34.411621pt;}
.fs12{font-size:37.539950pt;}
.fsd{font-size:45.321622pt;}
.fs4{font-size:46.924937pt;}
.fs8{font-size:48.384741pt;}
.fsc{font-size:48.385351pt;}
.fs6{font-size:48.385554pt;}
.fsa{font-size:48.385715pt;}
.fs11{font-size:58.152823pt;}
.fs9{font-size:65.979195pt;}
.fsb{font-size:70.379024pt;}
.fs7{font-size:114.365770pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:18.666667pt;}
.yd{bottom:20.570667pt;}
.y96{bottom:29.328000pt;}
.y95{bottom:35.994933pt;}
.yc{bottom:38.170667pt;}
.y94{bottom:42.661867pt;}
.yb{bottom:46.170667pt;}
.y93{bottom:53.108160pt;}
.ya{bottom:54.170667pt;}
.y4{bottom:57.356000pt;}
.y92{bottom:59.775093pt;}
.y9{bottom:62.170667pt;}
.y91{bottom:66.442027pt;}
.y8{bottom:70.170667pt;}
.y90{bottom:73.108960pt;}
.y7{bottom:78.170667pt;}
.y8f{bottom:83.554640pt;}
.y6{bottom:86.170667pt;}
.y8e{bottom:90.221573pt;}
.y5{bottom:94.170667pt;}
.y8d{bottom:96.888507pt;}
.y8c{bottom:107.334800pt;}
.ydc{bottom:108.479333pt;}
.y8b{bottom:114.001733pt;}
.ydb{bottom:120.479200pt;}
.y8a{bottom:120.668667pt;}
.y89{bottom:127.335600pt;}
.yda{bottom:132.479067pt;}
.y88{bottom:134.002533pt;}
.y87{bottom:140.669467pt;}
.yd9{bottom:144.478933pt;}
.y1d{bottom:155.139733pt;}
.yd8{bottom:156.478800pt;}
.yd7{bottom:163.145467pt;}
.yb5{bottom:211.012800pt;}
.y14{bottom:217.182667pt;}
.y82{bottom:217.221733pt;}
.yb4{bottom:223.012667pt;}
.y81{bottom:225.888400pt;}
.y13{bottom:228.516000pt;}
.yb3{bottom:229.679333pt;}
.y80{bottom:234.555067pt;}
.y12{bottom:239.849333pt;}
.yd6{bottom:245.146267pt;}
.yb2{bottom:249.680667pt;}
.y7f{bottom:250.025067pt;}
.y2e{bottom:250.058133pt;}
.y11{bottom:251.182667pt;}
.y7e{bottom:258.691733pt;}
.yd5{bottom:259.812667pt;}
.yb1{bottom:264.347067pt;}
.y2d{bottom:265.391733pt;}
.y7d{bottom:267.358400pt;}
.yd4{bottom:274.479067pt;}
.y7c{bottom:276.025067pt;}
.yb0{bottom:279.013467pt;}
.y2c{bottom:280.725333pt;}
.y7b{bottom:284.691733pt;}
.yd3{bottom:289.145467pt;}
.yd1{bottom:289.147067pt;}
.yaf{bottom:293.679867pt;}
.yd2{bottom:295.812133pt;}
.y7a{bottom:300.161733pt;}
.yd0{bottom:303.813467pt;}
.yae{bottom:308.346267pt;}
.y79{bottom:308.828400pt;}
.y2b{bottom:311.392533pt;}
.y1b{bottom:312.886267pt;}
.y1c{bottom:316.665733pt;}
.y78{bottom:317.495067pt;}
.ycf{bottom:318.479867pt;}
.yad{bottom:323.012667pt;}
.yab{bottom:323.013733pt;}
.y2a{bottom:326.726133pt;}
.yac{bottom:329.679333pt;}
.y77{bottom:332.965067pt;}
.yce{bottom:333.146267pt;}
.yaa{bottom:337.680133pt;}
.y76{bottom:341.631733pt;}
.y27{bottom:342.057333pt;}
.y29{bottom:342.059467pt;}
.y28{bottom:346.059467pt;}
.ycd{bottom:347.812667pt;}
.y75{bottom:350.298400pt;}
.ya9{bottom:352.346533pt;}
.y26{bottom:357.390933pt;}
.y74{bottom:358.965067pt;}
.ycc{bottom:362.479067pt;}
.ya8{bottom:367.012933pt;}
.y73{bottom:367.631733pt;}
.y25{bottom:372.724533pt;}
.y72{bottom:376.298400pt;}
.ycb{bottom:377.145467pt;}
.ya7{bottom:381.679333pt;}
.y24{bottom:388.058133pt;}
.y71{bottom:391.767867pt;}
.yca{bottom:391.812133pt;}
.y1a{bottom:392.106000pt;}
.ya6{bottom:396.346000pt;}
.y70{bottom:400.434533pt;}
.y23{bottom:403.391733pt;}
.y6f{bottom:409.101200pt;}
.yc9{bottom:411.812133pt;}
.y6e{bottom:417.767867pt;}
.y22{bottom:418.725333pt;}
.y6d{bottom:426.434533pt;}
.y21{bottom:434.058933pt;}
.yc8{bottom:434.515867pt;}
.y6c{bottom:441.904533pt;}
.yc7{bottom:446.515733pt;}
.y20{bottom:449.392533pt;}
.y6b{bottom:450.571200pt;}
.yc6{bottom:458.515600pt;}
.y1f{bottom:464.726133pt;}
.y6a{bottom:466.041200pt;}
.yc5{bottom:470.515467pt;}
.y19{bottom:470.613333pt;}
.yc4{bottom:474.515467pt;}
.y69{bottom:474.707867pt;}
.y45{bottom:485.309333pt;}
.y46{bottom:485.765869pt;}
.y47{bottom:486.200262pt;}
.y48{bottom:486.880155pt;}
.y49{bottom:487.359936pt;}
.y4a{bottom:488.247934pt;}
.y4b{bottom:488.727715pt;}
.y4c{bottom:489.134820pt;}
.y43{bottom:489.318933pt;}
.y42{bottom:489.414441pt;}
.y4d{bottom:489.541926pt;}
.y41{bottom:489.555854pt;}
.y40{bottom:489.753333pt;}
.y4e{bottom:490.021707pt;}
.y67{bottom:490.177200pt;}
.y4f{bottom:490.552021pt;}
.y50{bottom:491.075261pt;}
.y44{bottom:491.190800pt;}
.y51{bottom:491.555041pt;}
.y52{bottom:492.049982pt;}
.y68{bottom:493.201467pt;}
.yc3{bottom:497.180533pt;}
.y66{bottom:498.843867pt;}
.y65{bottom:507.510533pt;}
.y31{bottom:509.428267pt;}
.y30{bottom:509.428891pt;}
.yc2{bottom:511.847733pt;}
.y33{bottom:516.135200pt;}
.y34{bottom:516.424181pt;}
.y35{bottom:516.792326pt;}
.y32{bottom:516.926515pt;}
.y36{bottom:517.113030pt;}
.y37{bottom:517.444515pt;}
.y38{bottom:517.765219pt;}
.y39{bottom:518.209485pt;}
.y3a{bottom:518.370800pt;}
.y3b{bottom:519.270133pt;}
.y3c{bottom:519.720868pt;}
.y3d{bottom:520.052354pt;}
.y3e{bottom:520.383840pt;}
.y2f{bottom:520.676933pt;}
.y3f{bottom:520.833137pt;}
.y64{bottom:522.980533pt;}
.yc1{bottom:526.514933pt;}
.y63{bottom:531.647200pt;}
.ybe{bottom:541.178400pt;}
.yc0{bottom:541.182133pt;}
.ybf{bottom:546.851600pt;}
.y62{bottom:547.117200pt;}
.y18{bottom:549.443067pt;}
.y61{bottom:555.783867pt;}
.ybd{bottom:555.845600pt;}
.ya5{bottom:556.182533pt;}
.ybc{bottom:570.512800pt;}
.ya4{bottom:570.848933pt;}
.y60{bottom:571.253867pt;}
.ybb{bottom:585.180000pt;}
.ya3{bottom:585.515333pt;}
.y5f{bottom:586.723867pt;}
.yba{bottom:599.847200pt;}
.ya2{bottom:600.181733pt;}
.y5e{bottom:602.193867pt;}
.y5d{bottom:610.860533pt;}
.yb9{bottom:614.514400pt;}
.ya1{bottom:614.848133pt;}
.y17{bottom:617.316533pt;}
.y5a{bottom:619.527200pt;}
.y5c{bottom:622.173067pt;}
.y5b{bottom:622.550800pt;}
.y16{bottom:628.649867pt;}
.yb8{bottom:629.181600pt;}
.ya0{bottom:629.514533pt;}
.y58{bottom:634.997200pt;}
.y59{bottom:638.020800pt;}
.y15{bottom:639.983200pt;}
.y57{bottom:643.663867pt;}
.yb7{bottom:643.848800pt;}
.y9f{bottom:644.180933pt;}
.y55{bottom:652.330533pt;}
.y56{bottom:654.598267pt;}
.yb6{bottom:658.515467pt;}
.y9e{bottom:658.847333pt;}
.y54{bottom:660.997200pt;}
.y53{bottom:669.663867pt;}
.y9d{bottom:673.513733pt;}
.y86{bottom:687.864933pt;}
.y10{bottom:687.866133pt;}
.y9c{bottom:688.180133pt;}
.y85{bottom:701.198267pt;}
.yf{bottom:701.199467pt;}
.y9b{bottom:702.846533pt;}
.y84{bottom:714.531600pt;}
.ye{bottom:714.532800pt;}
.y9a{bottom:717.512933pt;}
.y99{bottom:732.179333pt;}
.y83{bottom:733.655733pt;}
.y98{bottom:746.845733pt;}
.y97{bottom:761.512400pt;}
.y3{bottom:806.257333pt;}
.y2{bottom:825.862667pt;}
.y1{bottom:841.518800pt;}
.h14{height:10.486159pt;}
.h15{height:11.796929pt;}
.h18{height:12.059083pt;}
.h6{height:13.107699pt;}
.h13{height:17.040009pt;}
.h19{height:18.350779pt;}
.h3{height:19.277106pt;}
.h8{height:20.972319pt;}
.h1a{height:23.331704pt;}
.ha{height:23.593858pt;}
.h5{height:28.836938pt;}
.h2{height:30.843370pt;}
.h17{height:31.458478pt;}
.h12{height:32.133030pt;}
.h7{height:33.269781pt;}
.hd{height:34.304781pt;}
.h11{height:34.305214pt;}
.hb{height:34.305358pt;}
.hf{height:34.305472pt;}
.h4{height:34.704901pt;}
.h16{height:41.230352pt;}
.he{height:46.779249pt;}
.h10{height:49.898728pt;}
.hc{height:81.085331pt;}
.h9{height:757.333333pt;}
.h0{height:793.785333pt;}
.h1{height:794.000000pt;}
.w2{width:729.333333pt;}
.w0{width:747.670667pt;}
.w1{width:748.000000pt;}
.x1{left:-23.101200pt;}
.x3{left:-1.652667pt;}
.x0{left:0.000000pt;}
.x5{left:18.247067pt;}
.x4e{left:21.712533pt;}
.x12{left:25.064800pt;}
.x23{left:30.888933pt;}
.x13{left:33.409753pt;}
.x14{left:44.083678pt;}
.x15{left:53.397361pt;}
.x16{left:63.020189pt;}
.x17{left:72.333872pt;}
.x18{left:85.190367pt;}
.x19{left:89.806800pt;}
.x1f{left:97.475200pt;}
.x20{left:108.541596pt;}
.x1a{left:115.684267pt;}
.x21{left:116.517170pt;}
.x22{left:121.918133pt;}
.x6{left:123.480400pt;}
.x4c{left:127.615600pt;}
.x1b{left:128.726250pt;}
.x4d{left:131.608933pt;}
.x9{left:133.568400pt;}
.x1c{left:138.349079pt;}
.x1d{left:147.971907pt;}
.x1e{left:160.972671pt;}
.xd{left:178.468533pt;}
.x7{left:186.456000pt;}
.x8{left:191.794533pt;}
.xe{left:204.875833pt;}
.xf{left:210.279867pt;}
.x24{left:224.300133pt;}
.x25{left:232.939982pt;}
.x26{left:241.194129pt;}
.xa{left:251.013867pt;}
.x27{left:254.097096pt;}
.xb{left:256.316000pt;}
.x28{left:263.180618pt;}
.x10{left:269.312267pt;}
.x11{left:274.717336pt;}
.x29{left:280.018672pt;}
.x2a{left:289.102193pt;}
.x2b{left:296.835506pt;}
.x2c{left:304.568820pt;}
.x2d{left:313.652341pt;}
.x2e{left:323.700369pt;}
.x2f{left:333.613366pt;}
.x30{left:342.696888pt;}
.xc{left:349.782000pt;}
.x31{left:352.069761pt;}
.x46{left:391.536133pt;}
.x4{left:392.536133pt;}
.x2{left:396.344667pt;}
.x47{left:397.976187pt;}
.x41{left:398.765867pt;}
.x32{left:406.548533pt;}
.x38{left:412.112400pt;}
.x44{left:419.478800pt;}
.x45{left:443.224867pt;}
.x3e{left:444.013667pt;}
.x40{left:448.451000pt;}
.x3f{left:451.571867pt;}
.x42{left:456.242333pt;}
.x49{left:482.986533pt;}
.x4a{left:486.270133pt;}
.x33{left:490.793733pt;}
.x34{left:498.460267pt;}
.x4f{left:507.811200pt;}
.x52{left:511.094667pt;}
.x39{left:525.513600pt;}
.x3a{left:529.777867pt;}
.x43{left:534.700533pt;}
.x36{left:573.303333pt;}
.x37{left:577.567733pt;}
.x35{left:593.987867pt;}
.x3b{left:597.709733pt;}
.x3c{left:601.974133pt;}
.x3d{left:603.822667pt;}
.x50{left:722.777733pt;}
.x4b{left:724.537733pt;}
.x51{left:725.755467pt;}
.x48{left:727.871733pt;}
}
